ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2013-32
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
php5-ogl
概要
XMLを介したDoS攻撃の可能性
危険度
2
 
 
 
2 詳細
 
 XML 埋め込み言語の PHP5 にセキュリティ脆弱性が指摘されています。これは PHP5 の XML パーシングに問題があり、これを悪用された場合に DoS 攻撃となる可能性があるという問題です。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2013-4113」 Common Vulnerabilities and Exposures
 
 
 アップデート後の php5 関連パッケージのバージョンは 5.2.12.dfsg.1-2o1201 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install php5
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp